Erro update pfsense 2.4.4



  • Boa tarde galera,

    Estou com um problema de que depois que atualizei o pfsense para a versão 2.4.4 estou recebendo alertas com o seguinte erro.

    PHP ERROR: Type: 1, File: /usr/local/www/foot.inc, Line: 32, Message: Uncaught Error: Call to undefined function print_credit() in /usr/local/www/foot.inc:32
    Stack trace:
    #0 /usr/local/www/status_vip.php(271): include()
    #1 {main}
    thrown @ 2018-11-14 17:06:48

    Alguém tem ideia do que seja?
    Obrigado!



  • Não sei dizer o problema, mas posso deixar a sugestão de fazer o backup, reinstalar a versão 2.4.4 limpa e restaurar o backup.